{

    "setupdinner": "<h3 class=\"aboutthecheftextnew\" style=\"font-size: 32px !important\">Configurar um jantar com amigos.</h3>",
    "pickyourchef":"<h3 class=\"aboutthecheftextnew\" style=\"font-size: 32px !important\">Escolha o seu <span class=\"\"><b>chef.</b></span> Dividir o <span class=\"\"><b>costo.</b></span></h3>",
    "setupdinnersmall": "<h3 class=\"aboutthecheftextsmallnew\" style=\"font-size: 16px !important\">Configurar um jantar com amigos.</h3>",
    "pickyourchefsmall":"<h3 class=\"aboutthecheftextsmallnew\" style=\"font-size: 16px !important\">Escolha o seu <span class=\"\"><b>chef.</b></span> Dividir o <span class=\"\"><b>costo.</b></span></h3>",
    "detecting":"Detecção...",
    "foundyou":"Encontrei Você",
    "findchefsin":"<span style=\" margin-left:-120px !important\">Encontre Chefs Em</span>",
    "letsnibbl":" nibbl",
    "enteralocation":"Digite um local"

}